Open Infrastructure - Task #5984

Document gitlab setup
11/07/2018 04:49 PM - Dominique Roux

Status: Closed

Priority: Normal
Assignee: Dominique Roux
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

11/07/2018

0%
0.00 hour

Description

How it works

How is it connected to other services
How to add a repository

How it is updated

Guide usable internally & external

History

#1 - 01/31/2019 04:15 PM - Dominique Roux

- Status changed from Seen to In Progress

The ungleich GitLab guide

#2 - 06/15/2019 11:11 AM - Dominique Roux

- Status changed from In Progress to Resolved

#3 - 06/22/2019 05:31 PM - Jason Kim

- Status changed from Resolved to Closed

04/19/2024

1/1



http://localhost:3000/projects/open-infrastructure/wiki/The_ungleich_GitLab_guide
http://www.tcpdf.org

